.wrapper {
  .items {
    padding-left: 0;
  }

  .item {
    list-style: none;
    margin: 0;
    padding: var(--space-s) 0;
    line-height: var(--font-line-height-base);
  }

  .itemName {
    display: inline;
  }

  .itemContent {
    display: inline;

    p {
      margin-top: var(--space-xxs);
    }
  }
}
